<?php
$cache_file = "product.json";
header('Content-Type: text/javascript; charset=utf8');
?>
var productList = <?php echo file_get_contents($cache_file); ?> ;

APchange = function(event, ui){
    $(this).data("autocomplete").menu.activeMenu.children(":first-child").trigger("click");
}
